[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Oblivion on Mint 12 wine 1.2.3 no opengl support compiled in



ederwil666 wrote:
> Hello all,
> I'm pretty much a newbie in linux, and I'm trying to play The Elder Scrolls IV: Oblivion on Linux Mint 12.
> I installed wine-1.2.3 according to the readme file (I hope).

That version is old. Upgrade.

> 
> 
> Code:
> err:wgl:opengl_error No OpenGL support compiled in.
> err:d3d_caps:WineD3D_CreateFakeGLContext Can't find a suitable iPixelFormat.
> err:d3d:InitAdapters Failed to get a gl context for default adapter
> Direct3D9 is not available without OpenGL.
> 
> 
> 

That's your problem. Recompile Wine with OpenGL support.







icon

[Gimp for Windows]     [Photo]     [Red Hat]     [Samba]     [Hot Springs]     [Yosemite Camping]     [Graphics Cards]     [Wine Home]

Add to Google Powered by Linux